---
stage_database_management_connect_name: "{{ stage }}_infrastructure_management_connect"
stage_database_management_connect_password: "connect-postgres-admin"

stage_database_management_keycloak_name: "{{ stage }}_infrastructure_management_keycloak"
stage_database_management_keycloak_password: "keycloak-postgres-admin"
stage_database_management_gitea_name: "{{ stage }}_infrastructure_management_gitea"
stage_database_management_gitea_password: "gitea-postgres-admin"

stage_postgres_acls:
  - name: "{{ stage_database_management_connect_name }}"
    password: "{{ stage_database_management_connect_password }}"
    trusted_cidr_entry: "{{ shared_service_network }}"
  - name: "{{ stage_database_management_keycloak_name }}"
    password: "{{ stage_database_management_keycloak_password }}"
    trusted_cidr_entry: "{{ shared_service_network }}"
  - name: "{{ stage_database_management_gitea_name }}"
    password: "{{ stage_database_management_gitea_password }}"
    trusted_cidr_entry: "{{ shared_service_network }}"
